summaryrefslogtreecommitdiffstats
path: root/bin/chroot-installation.sh
diff options
context:
space:
mode:
authorHolger Levsen <holger@layer-acht.org>2017-08-06 11:08:07 -0400
committerHolger Levsen <holger@layer-acht.org>2017-08-06 11:08:07 -0400
commit09e17915cba341abfea34348d27d8ad8ccd3fcc3 (patch)
tree722da0e517bd1fa88f25e1f0dc7d110b5f189396 /bin/chroot-installation.sh
parent2a36fbce0ba3e69d5f5bd8e69c90654cd1b3d83a (diff)
downloadjenkins.debian.net-09e17915cba341abfea34348d27d8ad8ccd3fcc3.tar.xz
chroot-installation: test for Buster being released instead of Stretch
Signed-off-by: Holger Levsen <holger@layer-acht.org>
Diffstat (limited to 'bin/chroot-installation.sh')
-rwxr-xr-xbin/chroot-installation.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/bin/chroot-installation.sh b/bin/chroot-installation.sh
index 76d61276..6e306129 100755
--- a/bin/chroot-installation.sh
+++ b/bin/chroot-installation.sh
@@ -301,8 +301,8 @@ if [ "$DISTRO" = "sid" ] ; then
echo "Warning: Transitional packages found:"
cat $TMPFILE
fi
- if ! cat /etc/debian_version | grep -q ^8 ; then
- echo "Warning: It seems Stretch has been released, please revisit the list of transitional packages to ignore…"
+ if ! cat /etc/debian_version | grep -q ^9 ; then
+ echo "Warning: It seems Buster has been released, please revisit the list of transitional packages to ignore…"
fi
fi